#xpayment img {width: 30px; float: left; margin: 0 0 0 10px;}

#paytable img {width: 100px;  margin: 0 0 0 10px;}


ul.tipoplty {display: block;}


ul.tipoplty li {list-style-type: none; float: left;}


ul.tipoplty li::before {
	content: "";
    color: #00903e;
}

table#bigras img {height: 150px;}



#vkwidget1 { width: 220px;}

#sosberom {margin-top: 50px; display: block; position: relative; }


#sosberom img { width: 150px;}
